/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



/* @import url("//hello.myfonts.net/count/3ad96e"); */
  
@font-face {
	font-family: 'Campton-Light';
	src: url('webfonts/3AD96E_0_0.eot');
	src: url('webfonts/3AD96E_0_0.eot?#iefix') format('embedded-opentype'),
	url('webfonts/3AD96E_0_0.woff2') format('woff2'),
	url('webfonts/3AD96E_0_0.woff') format('woff'),
	url('webfonts/3AD96E_0_0.ttf') format('truetype');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
 
  
@font-face {
	font-family: 'Campton-SemiBold';
	src: url('webfonts/3AD96E_1_0.eot');
	src: url('webfonts/3AD96E_1_0.eot?#iefix') format('embedded-opentype'),
	url('webfonts/3AD96E_1_0.woff2') format('woff2'),
	url('webfonts/3AD96E_1_0.woff') format('woff'),
	url('webfonts/3AD96E_1_0.ttf') format('truetype');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
 

body, body.open-sans {
	font-family: 'Campton-Light' !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
	font-smoothing: antialiased;
}


h1, h2, h3, h4, h5 {
	font-family: 'Campton-SemiBold', Helvetica, Arial, sans-serif !important;
	text-transform: none;
	color: #000000;
	font-weight: 400;
}

h1 {
	font-size:  48px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 28px;
}

h4 {
	font-size: 22px;
}

h5 {
	font-size: 18px;
}

p {
	font-size: 16px;
	color: #4a4d4e;
	line-height: 26px;
}

div .av_one_half {
    margin-left: 6%;
    width: 47%;
}


input, textarea {
	border-radius:  0px;
	background: transparent;
	border-bottom:  2px solid #ffffff;
}
#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
	font: 1em "Campton-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	color: #777;
	margin: 0;
	width: 100%;
	display: block;
	background: transparent;
	border: 0px;
	background-color: transparent !important;
	border-radius: 0px;
	border-bottom: 1px solid;
	padding-left: 0px !important;
	color:  #ffffff;
}

.hide {
	display:  none;
}

.html_header_top.html_header_sticky #main {
    padding-top: 58px;
}
.header_color li {
	border-color: transparent;
}

.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover {
    background-color: #414141;
}
.av-main-nav ul li:last-child > a {
    border-bottom-width: 0px;
    border: 0px;
}
input.button {
    font-family: 'Campton-SemiBold';
}
.av_minimal_header #header_main .container,
.av_minimal_header .main_menu ul:first-child > li a { 
	height: 60px;
    line-height: 60px;
}

.main_color ::-webkit-input-placeholder {
    color: #ffffff;
    font-family: 'Campton-SemiBold', Helvetica, Arial, sans-serif;
}

form h3 {
	color: #ffffff !important;
	margin-bottom:  40px;
}

.av-subheading p:first-child {
    margin-bottom: 0;
    padding-left: 20px;
    border-left: 3px solid #c92134;
    color: #8392a5;
	font-weight: 600;
	margin-top: 20px;
}
.av-subheading p:last-child {
    margin-bottom: 40px;
}


.av-preloading-logo {
    max-width: 120px;
    max-height: 120px;
}

.main_menu {
    width: 80%;
}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0px
}

.line-left-text {
	padding-left:  20px;
	border-left:  4px solid #C92136 !important;
	max-width: 535px;
	margin-top:  15px;
}
.line-left-text p {
	margin-bottom:  0;
	margin-top:  0;
	font-weight: 600;
}

.responsive .container {
    max-width: 1330px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: 0px;
    color: #000000;
}

.logo img {
	width: 100px;
    margin: 17px 0;
 }
 .main_color b {
 	color:  #000000;
 }

.header-main h1 {
	color: #ffffff !important;
	font-size: 54px;
 }
.header-main h1 span {
	color: #C92136;

 }

.header-main p {
	color: white;
    font-size: 24px;
    position: relative;
    display: block;
    max-width: 720px;
    line-height: 30px;
}

.header-main video {
	-webkit-filter: grayscale(100%); 
  	filter: grayscale(100%);
  	filter:  gray;
}

.a-over {
    position: absolute;
    top: 50%;
    transform: translateY(-56%);
    right: -20%;
    width: 80%;
    z-index: -1;
    opacity: .6;
}

.av-main-nav > li > a {
    font-size: 14px;
	font-family: 'Campton-SemiBold', Helvetica, Arial, sans-serif;
	font-weight: 400;
}	
.featured-text h3 span.s2,
.header_color .av-subnav-menu a:hover,
.header_color .main_menu ul:first-child > li a:hover{
	color: #C92136;
}

.featured-text h3 {
	color: #ffffff !important;
	font-family: 'Campton-Light', Helvetica, Arial, sans-serif;
	max-width:  1120px;
	display: block;
	position: relative;
	margin:  0 auto;
	font-size: 33px;
}



.dinamo-claim {
	position: relative;
	z-index: 9;
}

.av_minimal_header .avia-menu-fx {
    display: block;
    position: absolute;
    top: 57px;
    width: 60%;
    left: 20%;
}

#top .header_color.av_header_transparency .avia-menu-fx {
    background: #c92236;
    display: block;
    position: absolute;
    top: 57px;
    width: 60%;
    left: 20%;
}

.av-main-nav li.button-menu-item {
	float:  right;
}

.av-main-nav li.button-menu-item a span.avia-menu-text, 
#top #header.header_color.av_header_transparency .av-main-nav li.button-menu-item a span.avia-menu-text {
	background-color: #C92136;
	padding: 12px 19px 10px;
	border-radius: 50px;
	font-size: 14px;
	line-height: 16px;
}

.text-oficinas {
	background-color: #ffffffe8;
    max-width: 210px;
    position: absolute;
    margin: 5%;
    padding: 20px;
    color: #111111;
}


.text-oficinas p {
	color: #111;
    font-weight: bold;
}



#top .header_color.av_header_transparency .av-main-nav li.button-menu-item .avia-menu-fx {
	display:  none;
}
.av-main-nav li.button-menu-item a {
	transition: none;
	-webkit-transition: none;
}

.av-main-nav li.button-menu-item a:hover span.avia-menu-text, 
#top #header.header_color.av_header_transparency .av-main-nav li.button-menu-item a:hover span.avia-menu-text  {
    background-color: #ffffff;
    opacity: 1;
    color: #C92136;;
}


.av-main-nav li.button-menu-item a:hover span.avia-menu-fx {
    display:  none;
}

.av-main-nav-wrap {
    width: 100%;
}

/* Icon boxes */


.icon-box {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c92136+0,e64566+100 */
	background: #c92136; /* Old browsers */
	background: -moz-linear-gradient(left,  #c92136 0%, #e64566 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #c92136 0%,#e64566 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #c92136 0%,#e64566 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c92136', endColorstr='#e64566',GradientType=1 ); /* IE6-9 */

	box-shadow: 0 12px 30px -17px #C92136;
	border-radius: 7px;
	max-width: 320px;
	padding:  15px 15px 20px;
}

.icon-box img {
	width:  52px;
	margin:  10px;
}

.icon-box h4, .icon-box p {
 font-family: 'Campton-SemiBold', Helvetica, Arial, sans-serif;
 margin:  10px;
 color: white;
 font-size: 17px;
}

.icon-box h4 {
	letter-spacing: 1.1px;
	text-transform: uppercase;
}
.icon-box p {
	opacity: 0.65;
	font-size: 16px;
	line-height: 18px;
}

.avia-section.avia-section-small.icon-boxes {
	position: relative;
	min-height: 800px;
}

.icon-boxes .av_textblock_section {
	position:  absolute;
}

.icon-boxes .av_textblock_section:nth-child(6){
	left:  50%;
	transform: translateX(-50%);
}

.icon-boxes .av_textblock_section:nth-child(2){
	right:  0;
	margin-top: 180px;
}

.icon-boxes .av_textblock_section:nth-child(3){
	left: 55%;
    margin-top: 450px;
}


.icon-boxes .av_textblock_section:nth-child(3) .icon-box img{
    width:  38px;
}

.icon-boxes .av_textblock_section:nth-child(4){
	left: 20%;
    margin-top: 450px;
}


.icon-boxes .av_textblock_section:nth-child(5){
	left:  0;
	margin-top: 180px;
}

.icon-boxes .av_textblock_section:nth-child(1){
	left: 50%;
    transform: translateX(-50%);
    top: 265px;
    max-width: 430px;
}



/* Testimonials slider */

#ts_img {
    max-width: 150px;
    width: 45%;
    float: right;
    right: 0;
    position: absolute;
    top: 50%;
    transform: translate(-0%, -50%);
    margin: 0% 7% 0% 7%;
}

#tss_content {
    float: left !important;
}
#tss_content p#tss_testimonial{
	font-family: 'Campton-SemiBold', Helvetica, Arial, sans-serif;
	font-size: 26px;
	line-height: 34px;
}

.owl-theme .owl-controls .owl-page span {
    border: 0px solid;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #c92135;
}

.owl-theme .owl-controls .owl-page span {
    opacity: 1;
    background: #ffffff;
}

.testimonials-section h3 {
	letter-spacing: 3px;
	color: #ffffff;
	opacity: 0.5;
	font-size:  16px;
}

.hover-text {
	display: none;
	position: absolute;
    top: 0;
    padding: 30px;
    background-color: #ffffff;
    background: #c92136;
    background: -moz-linear-gradient(left, #c92136 0%, #e64566 100%);
    background: -webkit-linear-gradient(left, #c92136 0%,#e64566 100%);
    background: linear-gradient(to right, #c92136 0%,#e64566 100%);
    left:  0;
    top:  0;
    bottom:  0;
    width: 100%;
}


.hover-text h2, .hover-text h3, .hover-text p, .hover-text ul li {
	color: #ffffff;
	font-size: 14px;
	line-height: 15px;
	font-family: 'Campton-SemiBold', Helvetica, Arial, sans-serif;
}

.hover-text h3 {
	text-transform: uppercase;
}

div .service-1,
div .service-2,
div .service-3,
div .service-4,
div .service-5 {
	position: relative;
	min-height: 350px;
	padding:  30px;
    margin-bottom: 30px;
}

div .av_one_half.service-1,
div .av_one_half.service-2,
div .av_one_half.service-3,
div .av_one_half.service-4,
div .av_one_half.service-5 {
    margin-left: 2.666666666%;
    width: 48.6%;
}
div .av_one_half.service-1.first,
div .av_one_half.service-2.first,
div .av_one_half.service-3.first,
div .av_one_half.service-4.first,
div .av_one_half.service-5.first {
    margin-left: 0;
}

div .av_one_half.service-1,
div .av_one_half.service-2,
div .av_one_half.service-3,
div .av_one_half.service-4,
div .av_one_half.service-5 {
    margin-left: 2.6%;
    width: 48.6%;
}

div .av_one_third.service-1.first,
div .av_one_third.service-2.first,
div .av_one_third.service-3.first,
div .av_one_third.service-4.first,
div .av_one_third.service-5.first {
    margin-left: 0;
}

.service-title {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    max-width: 60%;
}

.service-title h2 {
    color: #ffffff !important; 
}

.service-1:hover .hover-text {
	display:  block;
}
.service-2:hover .hover-text {
	display:  block;
}
.service-3:hover .hover-text {
	display:  block;
}
.service-4:hover .hover-text {
	display:  block;
}
.service-5:hover .hover-text {
	display:  block;
}

/* Section Legado */

.li-legado ol {
	list-style: none;
	counter-reset: li
}

.li-legado ol li::before {
	content: counter(li);
	color: #C92136;
  	display: inline-block;
  	width: 1em;
  	margin-left: -1em;
	font-family: 'Campton-SemiBold', Helvetica, Arial, sans-serif;
	font-size: 40px;
	top: 8px;
    position: relative;
}

.li-legado ol li {
	counter-increment: li;
	font-size: 22px;
	color: #9AA6AA;
	margin:  20px 0;
}

.li-legado {
	padding:  85px 0;
	font-family: 'Campton-SemiBold', Helvetica, Arial, sans-serif;
}

.flex_column.textbox-equipo {
    position: absolute;
    z-index: 9;
    min-width: 330px;
    top: 110px;
    padding: 20px;
    background: #FBFBFB;
}

.flex_column.textbox-equipo.tbe-1 {
	
}
.flex_column.textbox-equipo.tbe-2 {
	right:  0;
	top:  170px;
}

.flex_column.textbox-equipo h3 {
    font-size: 24px;
}


.flex_column.textbox-equipo p {
    font-size: 13px;
    font-weight: 600;
    color: #4E4E4E;
    line-height: 16px;
}

.flex_column.textbox-equipo p img {
	vertical-align: sub;
}
.flex_column.textbox-equipo p.mail img {
	vertical-align: middle;
}

.equipo-section .foto-equipo{
	position: relative;
	left:  50%;
	margin:  0px;
	transform: translateX(-50%);
}

.equipo-section {
	position:  relative;	
}

@media (max-width: 1210px) {
	.main_menu {
	    width: 70%;
	}

}

.numbers-section .__av-single-number, .numbers-section .avia-no-number {
	font-family: 'Campton-SemiBold', Helvetica, Arial, sans-serif;
	color: #C92136;
	font-size: 56px;
	opacity:  1;
	margin: 14px 0;
    display: inline-block;
}

.avia-animated-number-content p {
	font-family: 'Campton-SemiBold', Helvetica, Arial, sans-serif;
	color:  #949BA6;
	line-height: 20px;
}

.text-title {
	margin-bottom:  80px;
}


/* Contact Section */

#contact-section .img-contact {
	position: absolute;
	right: -390px;
    width: 90%;
	height:  100%;
}
#contact-section form {
	padding: 120px 90px 80px 0;

}

#contact-section .ajaxresponse {
	min-height: 700px;
}
#contact-section .ajaxresponse h3 {
    background-color: transparent;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: 0px;
    color: #ffffff;
}

.main_color input[type='submit'] {
	border-radius: 50px;
}

/* Footer */
#footer .widget {
    margin: 25px 0 0px 0;
}
#footer .widget p {
    margin:  8px 0;
}
#footer .widget p img{
    max-width: 120px;
    vertical-align: middle;
    margin-right:  14px;
}

#footer section#text-3 {
    float: right;
} 
#footer section#text-3 a {
    margin-left: 30px;
    font-weight: 600;
} 

.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a {
    font-family: 'Campton-SemiBold';
}

#footer {
	border: 0px;
}

@media (max-width: 1366px) {
	.header-main h1 {
		color: #ffffff !important;
		font-size: 48px;
	 }

	.header-main p {
		color: white;
	    font-size: 22px;
	    position: relative;
	    display: block;
	    max-width: 720px;
	    line-height: 26px;
	}
	.service-title h2 {
	    color: #ffffff !important;
	    font-size: 25px;
	}
}

@media (min-width: 1280px) {
	.numbers-section {
	    padding: 0 250px;
	}

}
@media (max-width: 1140px) {
	.icon-box {
		padding:  10px 5px 12px;
		max-width:  280px;
	}
	.icon-box h3 {
		font-size: 15px;
		line-height: 16px;
	}
	.icon-box p {
		opacity: 0.65;
		font-size: 14px;
		line-height: 16px;
	}

	.icon-boxes .av_textblock_section:nth-child(1){
	    max-width: 340px;
	}
}

@media (max-width: 1023px) {

	.icon-boxes .av_textblock_section {
		position:  relative;
		margin:  0 auto 15px;
	}

	.icon-boxes .av_textblock_section:nth-child(6){
		left:  auto;
		transform:  none;
	}

	.icon-boxes .av_textblock_section:nth-child(2){
		right:  auto;
		margin-top: 0;
	}

	.icon-boxes .av_textblock_section:nth-child(3){
		left: auto;
	    margin-top: 0;
	}

	.icon-boxes .av_textblock_section:nth-child(4){
		left: auto;
	    margin-top: 0;
	}


	.icon-boxes .av_textblock_section:nth-child(5){
		left:  auto;
		margin-top: 0;
	}

	.icon-boxes .av_textblock_section:nth-child(1){
		left: auto;
	    transform: none;
	    top: 0;
	    max-width: 100%;
	}
	
	.icon-box {
		margin:  0 auto;
	}
	
}

@media only screen and (max-width: 989px) {
	.av-main-nav li {
    	float: right;
    }
}


@media only screen and (max-width: 1140px) and (min-width: 1024px) {
	.icon-box img {
	    width: 42px;
	    margin: 0;
	}

	.icon-boxes .av_textblock_section:nth-child(3) .icon-box img {
	    width: 30px;
	}

	.icon-box h4, .icon-box p {
	    font-size: 13px;
	}

	.icon-box p {
	    font-size: 12px;
	    line-height: 14px;
	}

	.icon-boxes .av_textblock_section:nth-child(2), .icon-boxes .av_textblock_section:nth-child(5) {
	    margin-top: 160px;
	}

	.icon-boxes .av_textblock_section:nth-child(4) {
	    left: 16%;
	    margin-top: 350px;
	}

	.icon-boxes .av_textblock_section:nth-child(3) {
	    left: 55%;
	    margin-top: 350px;
	}

	.icon-boxes .av_textblock_section:nth-child(1) {
	    left: 50%;
	    transform: translateX(-50%);
	    top: 205px;
	    max-width: 400px;
	}

	.icon-boxes .av_textblock_section:nth-child(1) h3 {
		font-size: 22px;
	}
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
	.responsive .logo img {
		margin:  23px 0;
	}
}

@media only screen and (max-width: 767px) {
	
	.li-legado {
	    padding: 85px 40px;
	}
	#footer .widget {
	    padding: 0;
	    margin: 0;
	}
	
	#footer section#text-3 a {
	    display: block;
	    margin:  0;
	    padding-left:  0;
		margin-left: 0;
	}
	#footer section#text-3 {
	    float: left;
	}
	#contact-section form {
	    padding: 50px 0;
	}
	#contact-section .img-contact {
	    position: relative;
	    right: inherit;
		min-height: 400px;
	}
	.flex_column.textbox-equipo {
	    position: relative;
	    top: inherit;
	}

	.flex_column.textbox-equipo.tbe-2 {
	    right: 0;
	    top: inherit;
	}
	.responsive .logo img {
	    width: 155px;
	    margin: 23px 0;
	}
	
	.header-main h1 {
	    font-size: 38px;
	}
	.header-main p {
	    font-size: 22px;
	    line-height: 24px;
	}

	.featured-text h3 {
		font-size: 28px;
	}

	#tss_content {
	    float: none !important;
	    width: 100% !important;
	    display: block;
	    text-align:  center;
		text-align: center !important;
		margin-top: 20px;
	}

	#ts_img {
	    max-width: 230px !important;
	    width: 100% !important;
	    float: none !important;
	    position: relative !important;
	    top: 50% !important;
	    margin: 0 auto !important;
	    transform: none !important;
	    padding: 0 !important;

	}
}